Showroom Mobile Banking - Bug #13632

login using newly created user id after Credit Card on-boarding.
28 April 2022 12:58 PM - Keat San Khor

Status: Feedback Start date: 28 April 2022

Priority: Normal Due date:

Assignee: Keat San Khor % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

The entire process of Credit Card on-boarding was okay.

After login using user id assigned, was able to have landing page.
When press on "Account” at the bottom of the screen, it screen changed by would not display account bubbles.

Had to terminate the app and login a second time. This time, it works properly and displays the account. Was also able to select the
Credit Card bubble to display the Credit Card info and balances.

Why the need to terminate the app before being able to display the "Account" button?

History

#1 - 28 April 2022 01:54 PM - David Wong
- Status changed from New to Assigned

- Assignee changed from David Wong to Megat AhmadSalehudin
#2 - 06 May 2022 03:56 PM - David Wong
- Status changed from Assigned to Feedback

- Assignee changed from Megat AhmadSalehudin to Keat San Khor

Unable to simulate.
Please try again
